MC and glibc 2.2.5

Ainsley Pereira marble at pebble.org.uk
Sat Aug 31 05:30:08 PDT 2002


On Saturday 31 August 2002 13:01, you wrote:

> I have a problem installing midnight commander on my LFS because
> the ./configure command tells me that I have not installed the glibc and
> that the glib-config is not found. Indeed, I don't find the glib-config on
> my LFS, although I have installed the glibc 2.2.5 as described in the LFS
> 3.3 book. What should I do ?
> Thanks for answers.

You are confusing 'glibc' (The Gnu C library, which is installed as part of 
the LFS book), and 'glib' (no-C, the extra util library, not installed as 
part of LFS).

You can get glib from www.gtk.org and mirrors. You will need to install it for 
MC.

~marble.
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list